Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 598528 - configd.py on windows constantly restarts with no log details.
Summary: configd.py on windows constantly restarts with no log details.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: wallaby
Version: beta
Hardware: All
OS: Windows
low
high
Target Milestone: 1.3
: ---
Assignee: Robert Rati
QA Contact: Martin Kudlej
URL:
Whiteboard:
Depends On:
Blocks: 559596
TreeView+ depends on / blocked
 
Reported: 2010-06-01 15:08 UTC by Timothy St. Clair
Modified: 2010-10-20 11:30 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-20 11:30:59 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Timothy St. Clair 2010-06-01 15:08:51 UTC
Description of problem:
<see summary>

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. net start condor

Actual results:
confid restarts with no details.

Expected results:
configd should run.

Comment 1 Timothy St. Clair 2010-06-02 14:54:43 UTC
There were a couple other configuration issues, but the failure to start resulted from SIGQUIT registration which does not exist in the windows env.

Comment 2 Robert Rati 2010-06-03 22:35:21 UTC
SIGQUIT is only set for non-windows machines

Fixed in condor-2.7-0.5

Comment 4 Robert Rati 2010-08-12 12:41:13 UTC
The fix is in condor-wallaby-2.7-0.5.  You'd need to ask tstclair which windows build pulled the files from that version of condor-wallaby.  This bug was a windows only bug.

Comment 7 Martin Kudlej 2010-09-27 12:33:27 UTC
I've tested this on Windows 2003/XP x i386/x86_64 and it works.-->VERIFIED


Note You need to log in before you can comment on or make changes to this bug.